{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.10",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "DeMiCra - Client",
  "version": "",
  "author": "",
  "files": [
    {
      "projectID": 417439,
      "fileID": 5293997,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 69162,
      "fileID": 5374122,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 254284,
      "fileID": 7550220,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 7396677,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 70631,
      "fileID": 5372745,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1016302,
      "fileID": 5759738,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378921,
      "fileID": 5572108,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 64578,
      "fileID": 7446175,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361385,
      "fileID": 4687624,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 661261,
      "fileID": 6369719,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570463,
      "fileID": 7479472,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 412082,
      "fileID": 7431873,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 907856,
      "fileID": 6165709,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 835940,
      "fileID": 5037974,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968868,
      "fileID": 7335229,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 349447,
      "fileID": 5430042,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351339,
      "fileID": 4682592,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627557,
      "fileID": 7574259,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1266995,
      "fileID": 6536377,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 352835,
      "fileID": 7624219,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 6600311,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 638417,
      "fileID": 7171906,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 220311,
      "fileID": 5193708,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 651738,
      "fileID": 6713870,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 484954,
      "fileID": 4857287,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 362528,
      "fileID": 5089406,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 331983,
      "fileID": 5749500,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1073197,
      "fileID": 5707985,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1091339,
      "fileID": 7235989,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404183,
      "fileID": 5598990,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1114929,
      "fileID": 5797622,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1095252,
      "fileID": 6261985,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 888468,
      "fileID": 6843671,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 897116,
      "fileID": 7110922,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1226504,
      "fileID": 6418090,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 318857,
      "fileID": 6941296,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 494475,
      "fileID": 5293457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 840788,
      "fileID": 4917082,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 368293,
      "fileID": 7672010,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 437409,
      "fileID": 5302100,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227639,
      "fileID": 5468648,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 438447,
      "fileID": 7714235,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 7420617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 289712,
      "fileID": 7636468,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351914,
      "fileID": 6418901,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 291737,
      "fileID": 5372751,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 545467,
      "fileID": 5401804,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 627986,
      "fileID": 6322818,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 911437,
      "fileID": 6453956,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1179084,
      "fileID": 7577686,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 918840,
      "fileID": 5550420,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 542294,
      "fileID": 7453586,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309516,
      "fileID": 5937417,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223852,
      "fileID": 6994481,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 532727,
      "fileID": 4601234,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1286177,
      "fileID": 7634353,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 953637,
      "fileID": 4981380,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 676418,
      "fileID": 4612195,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 856996,
      "fileID": 5869180,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570354,
      "fileID": 5759138,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 401284,
      "fileID": 5017690,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1384284,
      "fileID": 7525216,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250498,
      "fileID": 6586086,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224791,
      "fileID": 7253333,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 825333,
      "fileID": 5094991,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 855821,
      "fileID": 4768252,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1040563,
      "fileID": 7478122,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 921022,
      "fileID": 4793728,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1302224,
      "fileID": 6741679,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 691002,
      "fileID": 4654234,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245755,
      "fileID": 7682270,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 255308,
      "fileID": 6134920,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 889680,
      "fileID": 5470578,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 949032,
      "fileID": 6953952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852665,
      "fileID": 7232503,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499980,
      "fileID": 7664875,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 650248,
      "fileID": 4992447,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 430642,
      "fileID": 5293465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 372534,
      "fileID": 5097798,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241319,
      "fileID": 7320198,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 842475,
      "fileID": 5343090,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 873446,
      "fileID": 7036926,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 916943,
      "fileID": 7382267,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817272,
      "fileID": 4996995,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 850298,
      "fileID": 7264152,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 616457,
      "fileID": 6213794,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 870250,
      "fileID": 7468596,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 399213,
      "fileID": 4582190,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 782147,
      "fileID": 7495073,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 454372,
      "fileID": 7521769,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915115,
      "fileID": 6789339,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 852465,
      "fileID": 6839617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250419,
      "fileID": 7612607,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 220318,
      "fileID": 4617259,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 365460,
      "fileID": 4625518,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 445385,
      "fileID": 6286722,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1284599,
      "fileID": 6671381,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 661293,
      "fileID": 5654964,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 617757,
      "fileID": 6415102,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 555300,
      "fileID": 4594616,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 406959,
      "fileID": 5372752,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 606989,
      "fileID": 4954861,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 239286,
      "fileID": 6373460,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 915286,
      "fileID": 4761533,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1302234,
      "fileID": 6741693,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227443,
      "fileID": 5372747,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 486029,
      "fileID": 5825956,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 820300,
      "fileID": 5309801,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1038018,
      "fileID": 7160877,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 513688,
      "fileID": 5512076,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618752,
      "fileID": 7484359,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74610,
      "fileID": 7223463,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 856434,
      "fileID": 4579784,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1133244,
      "fileID": 7537617,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 872516,
      "fileID": 7153281,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 985426,
      "fileID": 7581036,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 665658,
      "fileID": 5089991,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 868333,
      "fileID": 4789152,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 485681,
      "fileID": 5320028,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 363703,
      "fileID": 6891922,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 239197,
      "fileID": 6914010,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 378609,
      "fileID": 6418133,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 271835,
      "fileID": 5372746,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 924640,
      "fileID": 6393313,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229664,
      "fileID": 7682527,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1204232,
      "fileID": 6252130,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272450,
      "fileID": 7069162,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1034045,
      "fileID": 6444782,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 639653,
      "fileID": 6727871,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 297039,
      "fileID": 6939618,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 480006,
      "fileID": 4769514,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 301700,
      "fileID": 5329818,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 496698,
      "fileID": 5035852,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 342584,
      "fileID": 7148968,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1390399,
      "fileID": 7473010,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 639723,
      "fileID": 5033783,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1104882,
      "fileID": 6533724,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 247401,
      "fileID": 6337292,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 243121,
      "fileID": 6427817,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 474817,
      "fileID": 4703671,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 536254,
      "fileID": 7681754,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 693313,
      "fileID": 6616784,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 964608,
      "fileID": 6730813,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 360203,
      "fileID": 7704195,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 999805,
      "fileID": 5244984,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 441114,
      "fileID": 6180647,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 575406,
      "fileID": 4601238,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 384991,
      "fileID": 4596807,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 966902,
      "fileID": 6124951,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 897127,
      "fileID": 7106759,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 530460,
      "fileID": 5330884,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 431203,
      "fileID": 7520157,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 941573,
      "fileID": 5057880,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225643,
      "fileID": 7649894,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1341317,
      "fileID": 6964719,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306626,
      "fileID": 4963590,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 458048,
      "fileID": 5918173,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 7649757,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1044992,
      "fileID": 6962783,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 246974,
      "fileID": 6382702,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 670986,
      "fileID": 5093785,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306770,
      "fileID": 6164575,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968432,
      "fileID": 6544057,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686911,
      "fileID": 7537759,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1141533,
      "fileID": 7619681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 561625,
      "fileID": 5125710,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361026,
      "fileID": 7429593,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 929534,
      "fileID": 5936208,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 32274,
      "fileID": 5789363,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1001614,
      "fileID": 5922047,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 455585,
      "fileID": 4654401,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1111586,
      "fileID": 6606910,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 891328,
      "fileID": 5918168,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 977754,
      "fileID": 7190401,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 536660,
      "fileID": 4769518,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 7573740,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 492939,
      "fileID": 5886758,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 623908,
      "fileID": 6459777,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 969422,
      "fileID": 5918171,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 326652,
      "fileID": 7605004,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 252291,
      "fileID": 5126835,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 879879,
      "fileID": 4789008,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1191845,
      "fileID": 6148844,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 454062,
      "fileID": 5138729,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1141465,
      "fileID": 7053846,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 659011,
      "fileID": 5906086,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 441647,
      "fileID": 7386520,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250577,
      "fileID": 5605501,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 361276,
      "fileID": 7263076,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1005914,
      "fileID": 7568893,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 695453,
      "fileID": 5305479,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 331936,
      "fileID": 7476570,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 442508,
      "fileID": 4983862,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 280510,
      "fileID": 7612291,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 377798,
      "fileID": 4733239,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 898963,
      "fileID": 5634071,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 924854,
      "fileID": 5848216,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1273303,
      "fileID": 6570066,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 878047,
      "fileID": 5816336,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 556490,
      "fileID": 4601248,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 382216,
      "fileID": 6408581,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551894,
      "fileID": 4688940,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 633412,
      "fileID": 5016280,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1030522,
      "fileID": 5404662,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227875,
      "fileID": 7605060,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 976817,
      "fileID": 5270720,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 492246,
      "fileID": 7612769,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 560091,
      "fileID": 4666394,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 561885,
      "fileID": 6290336,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 558905,
      "fileID": 6041697,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 659887,
      "fileID": 5639538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 508348,
      "fileID": 4610755,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 340583,
      "fileID": 6984599,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 538392,
      "fileID": 7446143,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309830,
      "fileID": 5567792,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1227052,
      "fileID": 6342568,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 955605,
      "fileID": 4992038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1108229,
      "fileID": 5788410,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 242818,
      "fileID": 5753868,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1278431,
      "fileID": 7435310,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 552176,
      "fileID": 7375527,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 630620,
      "fileID": 4706149,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 300777,
      "fileID": 7446478,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1203668,
      "fileID": 7256555,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1324516,
      "fileID": 6983941,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 400396,
      "fileID": 6407087,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 620323,
      "fileID": 4992458,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 484967,
      "fileID": 5605622,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 714059,
      "fileID": 6231176,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 500789,
      "fileID": 7125434,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1083685,
      "fileID": 7656648,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 430636,
      "fileID": 7550381,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 379849,
      "fileID": 5182632,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 312353,
      "fileID": 6399828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 790626,
      "fileID": 7515215,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 626761,
      "fileID": 4923828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 242998,
      "fileID": 4585754,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 569737,
      "fileID": 7024377,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 272515,
      "fileID": 6010300,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 989053,
      "fileID": 7154898,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 656060,
      "fileID": 6702590,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1103431,
      "fileID": 6100812,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 345854,
      "fileID": 6184881,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231951,
      "fileID": 6206989,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74924,
      "fileID": 7563777,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 456956,
      "fileID": 5813138,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 313970,
      "fileID": 6461960,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 565254,
      "fileID": 6149582,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 400058,
      "fileID": 6702112,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 698309,
      "fileID": 7092252,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 349597,
      "fileID": 5695203,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 391382,
      "fileID": 6945288,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 496913,
      "fileID": 4998195,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 566649,
      "fileID": 4601246,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1293640,
      "fileID": 6702747,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60028,
      "fileID": 7331172,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 557999,
      "fileID": 7654710,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 463484,
      "fileID": 5505588,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 550579,
      "fileID": 5929264,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 866533,
      "fileID": 6944371,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686836,
      "fileID": 7197834,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225280,
      "fileID": 5612360,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 936015,
      "fileID": 6742615,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 664224,
      "fileID": 6664039,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1015015,
      "fileID": 5323849,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 459701,
      "fileID": 4766090,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7553267,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 245174,
      "fileID": 5292573,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495476,
      "fileID": 6918565,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1056828,
      "fileID": 7670238,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 232758,
      "fileID": 7637992,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 689467,
      "fileID": 7221527,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1336255,
      "fileID": 7694404,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 289466,
      "fileID": 7223908,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 867839,
      "fileID": 6529230,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1082085,
      "fileID": 7650572,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 412525,
      "fileID": 4947474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309858,
      "fileID": 5198323,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 321117,
      "fileID": 7573110,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 501590,
      "fileID": 6770053,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 312918,
      "fileID": 5010316,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 859365,
      "fileID": 6353903,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 559285,
      "fileID": 5330880,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 222880,
      "fileID": 5443583,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 687118,
      "fileID": 4614797,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 402231,
      "fileID": 5147171,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 465109,
      "fileID": 7635498,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 318602,
      "fileID": 4927038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 517272,
      "fileID": 4716851,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 626708,
      "fileID": 5374210,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1271268,
      "fileID": 7178171,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 925095,
      "fileID": 6562839,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 661517,
      "fileID": 6434243,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 498794,
      "fileID": 4638051,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 574409,
      "fileID": 5019620,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 484064,
      "fileID": 6646111,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 69163,
      "fileID": 5372749,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228525,
      "fileID": 7612389,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416935,
      "fileID": 5189548,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 399558,
      "fileID": 4684054,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1404737,
      "fileID": 7421975,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 7291067,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433071,
      "fileID": 6099871,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551586,
      "fileID": 6906993,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 376883,
      "fileID": 5980327,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 854213,
      "fileID": 5724977,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686437,
      "fileID": 7366478,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}